p {margin: 0; padding: 0;}
p.end {text-align: center;}
p.text, p.slova, p.wepy, p.lh {margin: 5 10 5 10; text-align: justify; text-indent: 1.5em; font: 15px verdana;}
p.slova {text-indent: 0.9em;}
p.bar {font: 600 14px/16px verdana; color: white; text-indent: 0.5em;}
p.advert{font: 13px verdana; text-align: center;}
p.miser {line-height: 1px;}
p.epy {margin: 5 10 15 10; text-align: right; font: 16px "times new roman";}
p.wepy {font: 16px "times new roman";}
p.head {margin: 2 0 2 3; text-indent: 0em;}
p.lh {margin-top: 10;}
a.vote:link {color: #ffffff;}
ul {list-style: outside; margin-top: 0; padding : 0; font: 15px verdana;}
b.l {font: 600 14px verdana;}